STDHOSTS(8)

NAME
stdhosts - YP filtering program

SYNOPSIS
stdhosts [file]

DESCRIPTION
stdhosts is used to get rid of unwanted information from file, or the standard input if no file argument is given. This utility is used by YP when creating YP maps.

SEE ALSO
yp(8), ypserv(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>